.profile-media img {
    border-radius: 100%;
    width: 35px;
    height: 35px;
    object-fit: cover;
}
.profile-media-md img {
    border-radius: 100%;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.mode-active i {
    fill: #fff !important;
}

.notify {
    z-index: 9999;
}

.form-span{
    font-size: 10px;
    color: #76b5e7;
}
